Bug 185676 - fc5 test 2 hangs on installation (x86_64)
fc5 test 2 hangs on installation (x86_64)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-16 15:15 EST by mariop69
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 11.0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-20 13:20:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (136.17 KB, text/plain)
2006-03-16 15:15 EST, mariop69
no flags Details

  None (edit)
Description mariop69 2006-03-16 15:15:25 EST
Description of problem:
just hanging on installation

Version-Release number of selected component (if applicable):


How reproducible:
just install

Steps to Reproduce:
1.just install
2.
3.
  
Actual results:
not installing 

Expected results:
a running system

Additional info:
Comment 1 mariop69 2006-03-16 15:15:25 EST
Created attachment 126247 [details]
anaconda dump
Comment 2 Chris Lumens 2006-03-20 13:20:30 EST
This should be fixed in FC5.

Note You need to log in before you can comment on or make changes to this bug.